      html, body {
        height: 100%;
      }

  body {
  background-image: url("../images/0023.jpg");
  background-position: 50% 80px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
        color: white;
        font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif;
        font-size: 3rem;
        line-height: 1.5;
        margin: 0;		
		display: flex;
		 flex-direction: column;
        justify-content: center;
        align-items: center;
		height: 100vh;
      }
	  
main {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 28%;
  min-width: 150px;
  padding: 1rem;
  text-align: center;
  background-color: #232e6b;
  display: flex;
  flex-direction: column;
/*  justify-content: center;*/
  align-items: center;
  box-sizing: border-box;
  z-index: 1;
}
	  
	 footer {
	/*height: 80px;*/
	background-color: #222222b5;
	color: white;
	z-index: 0;
	bottom: 0;
	position: fixed;
	padding: 0px 15px;
	text-align: right;
	right:0;
}
	@media only screen and (max-width: 980px) {
		footer {
		z-index: 10;}
	}
  footer > p {
	
	font-size: clamp(0.8rem, 1vw, 1rem)
}
	  
      h1 {
        line-height: 1.1;
		font-size: clamp(1rem, 3.5vw, 2.5rem);
        margin: 0;
      }
	  
	   p {
		font-size: clamp(0.9rem, 3vw, 1.5rem);
		    
      }
	    
   h1::after {
  content: "";
  background: repeating-linear-gradient(
    45deg,
    #ffe800, #ffe800 0.5rem,
    #222,    #222    1.0rem
  );
  display: block;
  height: 0.5rem;
  margin-top: 1rem;
  background-size: 200% 200%;
  animation: stripes 1s linear infinite;
}

	@keyframes stripes {
	  to { background-position-x: 1.414rem; }
	}
      
		img, img_logo {
		min-width: 150px;
		width: 50%;
		border-radius: 10px;
	}
	
	.button{
	padding: 4px 8px;
    top: 20px;
    position: absolute;
    right: 30px;
    color: black;
    font-size: clamp(0.9rem, 2.5vw, 1.1rem);
    background-color: #dacb3a99;
    border-radius: 20px;
	z-index: 15000;
	    cursor: pointer;
	}
	
		.button:hover{
    color: #fff;
    background-color: #232e6b;
	}
	
	
#top {
  padding: 1rem;
  z-index: 10000;
  background-color: #22222275;
  font-size: clamp(0.9rem, 3vw, 1.5rem);
}
	
@media only screen and (max-width: 980px) {
  .inputBox { width: 100%; }
  #top {
    padding: 1rem;
    width: 90%;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
} 
#frmContact {
	/*top: 50px;*/
}


.social-icon {
	display: flex;
	flex-direction: row;
	gap: 0.5rem;
	align-items: center;
    color: white;
    font-size: 2.5rem;
   /* padding: 10px;
    border-radius: 50%;*/
    text-decoration: none;
    margin: 0 5px;
    transition: opacity 0.3s ease, transform 0.3s ease;
	opacity: 1;
}

.social-icons img {
  width: 32px;
  height: 32px;
  min-width: unset;
}

.social-icon:hover {
    opacity: 0.7;	
	transform: scale(1.1);
	color: yellow;
}

.facebook {
  /*  background-color: #3B5998;*/
}

.instagram {
  /*  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);*/
}    



@media (max-width: 768px) {
  main {
    width: 35%;
    min-width: 180px;
  }
}